

@media (max-width: 1299px) {

    .font-mdd-42 {
        font-size: 42px;
    }

}
@media (min-width: 1200px) {

    .item-top {
        top: -50px;
        padding-right: 0px;
        opacity: 0;
        position: relative;
    }
    .item-bottom {
        bottom: -50px;
        padding-left: 0px;
        opacity: 0;
        position: relative;
    }
    .item-left {
        left: -80px;
        padding-right: 0px;
        opacity: 0;
        position: relative;
    }
    .item-right {
        right: -80px;
        padding-left: 0px;
        opacity: 0;
        position: relative;
    }
    .item-fade-in {
        opacity: 0;
    }

    .tile-i, .tile-t {
        height: 195px;
        padding: 14px 14px;
    }

}
@media (max-width: 1199px) {

    .parallax {
        background-attachment: scroll !important;
        background-position: center top !important;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    #top-slider .video-slide {
        width: 500px;
        height: 300px;
    }


    .font-md-54 {
        font-size: 54px;
    }
    .font-md-36 {
        font-size: 36px;
    }

    .jobs-form .date-wrapper span {
        display: block;
    }
    .jobs-form .driving-license-wrapper span.ib {
        width: auto !important;
        margin-right: 40px;
    }


}
@media (max-width: 1199px) and  (min-width: 992px) {

    .tile-i, .tile-t {
        height: 161px;
        padding: 10px 10px;
    }

    .navbar .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    #navbar {
        padding-left: 0;
        padding-right: 0;
    }
    #navbar .delimiter {
        margin-right: 5px;
        margin-left: 5px;
    }

    .logo-spec {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .poster-content {
        font-size: 24px;
    }
    .poster-content-1 {
        top: 150px;
    }
    .poster-content-2 {

    }
    .poster-content-3 {
        top: 175px;
    }
    .poster-content-4 {
        left: 550px;
    }
    .poster-content-5 {
        padding: 30px 70px;
        width: 940px;
        font-size: 24px;
    }

    .home-blog-title {
        font-size: 12px;
        margin-top: 0;
    }

    #home-portfolio-quote-1 p.orange {
        font-size: 16px;
    }

    .navbar-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    #navbar .delimiter {
        margin-right: 4px;
        margin-left: 4px;
    }
    #navbar .navbar-nav>li>a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .jobs-form .kind_of_work-wrapper br:nth-child(18) {
        display: block;
    }

}
@media (min-width: 992px) {

    .table-row {
        display: table;
        width: 100%;
    }
    .table-row > div {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }
    .table-row > div > * {
        vertical-align: middle;
    }
    .table-row > div > img {
        max-height: none;
    }

}
@media (max-width: 991px) {

    .bb-sm-grey {
        border-bottom: 1px solid #e5e5e5;
    }
    .bg-sm-white {
        background: #fff !important;
    }

    .show-sm {
        display: block !important;
    }
    .hide-sm {
        display: none !important;
    }

    .center-sm {
        text-align: center;
    }

    .mb-sm-55 {
        margin-bottom: 55px;
    }
    .mb-sm-35 {
        margin-bottom: 35px;
    }
    .mb-sm-18 {
        margin-bottom: 18px;
    }

    .font-sm-120 {
        font-size: 120px;
    }
    .font-sm-24 {
        font-size: 24px;
    }

    .right-sm {
        text-align: right;
    }

    .ib-sm {
        display: inline-block;
    }

    .portfolio-item:hover {
        text-decoration: none;
    }


    #top-picture {
        padding-top: 155px;
    }
    .project-slider-cont {
        margin-top: 155px;
    }

    .poster-content {
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        padding: 20px 0 40px;
        font-size: 18px;
    }
    .poster-content-1 {

    }
    .poster-content-2 {

    }
    .poster-content-3 {

    }
    .poster-content-4 {

    }
    .poster-content-5 {
        background: transparent;
        width: auto;
        color: #222634;
        padding: 20px 0 0;
        font-size: 18px;
    }

    .team-tabs {
        position: relative;
        left: auto;
        z-index: 0;
        top: auto;
        text-align: center;
    }
    .team-tabs .nav-tabs>li {
        float: none;
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }

    .project-tabs {
        text-align: center;
    }
    .project-tabs>li {
        float: none;
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }

    .parallax-paper {
        right: 75%;
    }

    .jobs-form .cv_file-wrapper .form-group {
        margin-left: 45px;
        margin-top: 20px;
    }

}
@media (max-width: 991px) and (min-width: 768px) {

    .tablet-bg-very-light-grey {
        background: #f5f5f5;
    }

    .tile-a-tl.tablet-tile-a-bg-very-light-grey {
        background-image: url(/images/tiles/arrow_down_light_grey.png);
    }
    .tablet-tile-hidden {
        display: none;
    }
    .tile-i, .tile-t {
        height: 188px;
        padding: 10px 10px;
    }

    .navbar-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

}
@media (min-width: 768px) {

    #header-sticky-wrapper {
        height: 0 !important;
    }

    .navbar-nav {
        /*float: right;*/
    }

    .navbar-nav>li>a {
        padding-left: 10px;
        padding-right: 10px;
        line-height: 2px;
    }

    .sub-nav.nav-tabs>li {
        float: none;
    }
    .sub-nav.nav-tabs li a {
        display: inline-block;
    }

    .navbar .colchester-button-circle {
        display: none !important;
    }

}
@media (max-width: 767px) {

    .font-xs-60 {
        font-size: 60px;
    }
    .font-xs-48 {
        font-size: 48px;
    }
    .font-xs-24 {
        font-size: 24px;
    }

    .lh-xs-50 {
        line-height: 50px !important;
    }


    .show-xs {
        display: block !important;
    }
    .hide-xs {
        display: none !important;
    }
    .navbar .delimiter {
        display: none;
    }

    .center-xs {
        text-align: center;
    }

    .mb-xs-60 {
        margin-bottom: 60px;
    }
    .mb-xs-40 {
        margin-bottom: 40px;
    }
    .mb-xs-12 {
        margin-bottom: 12px;
    }
    .mb-xs-0 {
        margin-bottom: 0;
    }
    .bg-xs-white {
        background: #fff !important;
    }

    .pl-xs-15 {
        padding-left: 15px;
    }
    .pl-xs-10 {
        padding-left: 10px;
    }
    .pl-xs-0 {
        padding-left: 0;
    }
    .pr-xs-15 {
        padding-right: 15px;
    }
    .pr-xs-10 {
        padding-right: 10px;
    }
    .pr-xs-0 {
        padding-right: 0;
    }

    .pb-xs-40 {
        padding-bottom: 40px;
    }


    .nav-tabs {
        text-align: center;
    }
    .nav-tabs>li {
        float: none;
        display: inline-block;
    }

    .parallax-paper {
        background-image: none !important;
    }

    #works .tile-p {
        padding: 0;
        margin: 0 10px 30px;
    }
    #works .tile-i {
        position: relative;
        width: 100%;
        margin: 0;
        padding: 10px;
        background: #fff !important;
    }
    #works .tile-a {
        display: none;
    }
    #works .tiles-block a:hover,
    #works .tiles-block a:hover p,
    #works .tiles-block a:hover h4 {
        color: #fff !important;
    }
    #works .tiles-block a:hover,
    #works .tiles-block a:hover .tile-p,
    #works .tiles-block a:hover .tile-i,
    #works .tiles-block a:hover .tile-t {
        background: #ff3e00 !important;
    }

    .colchester-parallax {
        text-align: center !important;
    }
    .colchester-parallax .slider-title-cont {
        line-height: 40px;
    }
    .colchester-parallax .slider-title-1 {
        display: block;
        margin-bottom: 0;
        font-size: 40px;
        padding-top: 10px;
    }

    .home-parallax {
        text-align: center !important;
    }
    .home-parallax .slider-title-cont {
        line-height: 40px;
    }
    .home-parallax .slider-title-1 {
        display: block;
        margin-bottom: 0;
        font-size: 40px;
        padding-top: 10px;
    }
    .home-parallax .slider-title-2 {
        font-size: 40px;
        padding-top: 15px;
        padding-bottom: 10px;
        display: block;
        margin-bottom: 0;
    }
    .home-parallax .slider-title-link {

    }

    .ib-xs {
        display: inline-block;
    }

    #top-picture {
        max-height: 300px;
    }
    #top-picture > img {
        max-height: 120%;
        max-width: none;
        width: auto;
    }
    #top-picture.top-picture-contact > img {
        max-height: 170%;
    }

    .colchester-button-wrapper {
        display: none;
    }

    .vinci-wrapper {
        display: none;
    }

    .jobs-form .cv_file-wrapper .form-group {
        margin-left: 0;
    }

    .jobs-form .kind_of_work-wrapper #JobsRegister_kind_of_work {
        text-align: left;
        display: inline-block;
    }
    .jobs-form .kind_of_work-wrapper br {
        display: block;
    }

}
@media (min-width: 401px) and (max-width: 640px) {

    #slider {
        min-height: 600px;
    }
    .mc-image {
        min-height: 600px;
    }

}
@media (max-width: 400px) {

    .hide-xss {
        display: none !important;
    }

    .col-xss-3 {
        width: 25%;
    }
    .col-xss-9 {
        width: 75%;
    }

    .col-xss-12 {
        width: 100%;
    }


}
